<?php
if($this->session->userdata('is_logged_in')===FALSE){
    redirect('login');
}
?>
<div class="centering" style="width:400px;margin-top: 1%;z-index:-100">
     <div id='akta_militer' style="border: 1px solid #ffffff;">
        <div class="detil" style="padding: 2px;background-color: white;">
		<form id="frm_put_pdt" class="templatepopform" method="" action="">
        	<table id="" style="padding:5px;">
            <tr><td colspan="2" class="templatepoptitle">
            <?php 
                echo strtoupper($judul."<br/>Perkara ".$jnsperkara);
            ?>
            </td></tr>
                    <td class="templatepopleftcol">Jenis Template Putusan<font color=red>*</font></td>
                    <td >
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:200px;height:28px;' name="jenisPutusan" id="jenisPutusan" class="custom-dropdown__select custom-dropdown__select--white">
                                        <option value='-1'> Pilih Template </option>
                                    <?php if ($idalur=='15') {
                                          switch ($status) {
                                              case '':
                                                 echo "<option value='99' selected>Putusan Kabul</option>";
                                                 echo "<option value='2' selected>Putusan Tolak Gugatan </option>";
                                                 echo "<option value='5' selected>Putusan N.O</option>";
                                                 echo "<option value='3' selected>Putusan Gugur</option>";
                                                 echo "<option value='4' selected>Putusan Cabut</option>";
                                                  break;
                                              case '62':
                                                 echo "<option value='99' selected>Putusan Kabul</option>";
                                                  break;
                                              case '63':
                                                  echo "<option value='2' selected>Putusan Tolak Gugatan </option>";
                                                  break;
                                              case '64':
                                                  echo "<option value='5' selected>Putusan N.O</option>";
                                                  break;
                                              case '65':
                                                  echo "<option value='3' selected>Putusan Gugur</option>";
                                                  break;
                                              case '67':
                                                   echo "<option value='4' selected>Putusan Cabut</option>";
                                                  break;
                                              default:
                                                  
                                                  break;
                                          }                                             
                                          echo  "<option disabled>------------</option>";
                                          echo  "<option value='1'>Putusan Verstek</option>";
                                          echo  "<option value='6'>Putusan Verstek N.O</option>
                                                <option value='7'>Putusan Batal Daftar</option>";
                                    }else if ($idalur=='16') {
                                            echo "<option value='8'>Penetapan Permohonan Kabul</option>
                                                  <option value='9'>Penetapan Permohonan Tolak</option>
                                                  <option value='10'>Penetapan Gugur</option>
                                                <option value='11'>Penetapanan Cabut</option>
                                                <option value='12'>Penetapanan Batal Daftar</option>
                                                <!-- 
                                                <option value='13'>Penetapan Tentang Tidak Berkekuatan Hukumnya Putusan Cerai Talak</option>
                                                <option value='14'>Penetapan Tentang Terjadinya Talak</option>
                                                <option value='15'>Penetapan (saat ikrar, para pihak rukun)</option>
                                                <option value='16'>Putusan Cerai Talak</option> -->";
                                     } ;?>
                            </select>
                        </span>
                    </td> 
                </tr>
                <tr>
					<td colspan="2" style="background:white;" align="center">
						<input type="button" id="kembali" value="Kembali" class="btn">
						<input type="button" id="print_btn" onClick='print();' value="Cetak" class="btn">
					</td>
				</tr>
            </table>
        </form>
    </div>
</div>
</div>
<script type="text/javascript">

$('#kembali').closingFormWin();


function print(){
    var jenisPutusan = $('#jenisPutusan').val();
    if(jenisPutusan==-1){
        alert('Silahkan Pilih Jenis Template Putusan');
        return;
    }
    var id = '<?php echo $enc; ?>';
    window.open('<?php echo base_url("c_template_putusan_agama/cetak_putusan_agama")?>/'+id+'/'+jenisPutusan,'_self');
}
</script>